function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("hexadecimal","format");
x.t("description","read");
x.t("description","acm");
x.t("related","accumulated");
x.t("home","units");
x.t("current","preceding");
x.t("current","acm");
x.t("last","gsm");
x.t("err","write");
x.t("err","reference");
x.t("resets","advice");
x.t("reset","query");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","parameter");
x.t("total","number");
x.t("ffffff","passwd");
x.t("command","description");
x.t("command","resets");
x.t("command","cacm=");
x.t("command","cacm");
x.t("command","returns");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("file","(acm)");
x.t("indicates","decimal");
x.t("cme","error");
x.t("mux3","charge");
x.t("units","current");
x.t("test","command");
x.t("sim","pin2");
x.t("sim","file");
x.t("bytes","current");
x.t("cacm=","response");
x.t("cacm=","passwd");
x.t("passwd","response");
x.t("passwd","(str)");
x.t("write","command");
x.t("gsm","07.07");
x.t("three","bytes");
x.t("preceding","calls");
x.t("commands","9.1");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("000000","ffffff");
x.t("number","home");
x.t("accumulated","call");
x.t("format","e.g");
x.t("(str)","sim");
x.t("(str)","three");
x.t("reference","(s)");
x.t("9.1","cacm");
x.t("e.g","00001e");
x.t("cacm","response");
x.t("cacm","accumulated");
x.t("cacm","acm");
x.t("advice","charge");
x.t("meter","(acm)");
x.t("supplementary","service");
x.t("value","hexadecimal");
x.t("value","sim");
x.t("value","write");
x.t("value","000000");
x.t("usb","mux1");
x.t("charge","related");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cacm");
x.t("(s)","read");
x.t("read","command");
x.t("query","syntax");
x.t("query","9.1");
x.t("query","supplementary");
x.t("acm","error");
x.t("acm","(str)");
x.t("acm","value");
x.t("acm","contains");
x.t("asc0","asc1");
x.t("call","meter");
x.t("asc1","usb");
x.t("service","commands");
x.t("(acm)","reset");
x.t("(acm)","value");
x.t("(acm)","acm");
x.t("00001e","indicates");
x.t("returns","current");
x.t("decimal","value");
x.t("contains","total");
}
